@font-face {
  font-display: swap;
  src: url("../fonts/Oswald-ExtraLight.woff") format("woff"), url("../fonts/Oswald-ExtraLight.woff2") format("woff2");
  font-family: "Oswald";
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oswald-Light.woff") format("woff"), url("../fonts/Oswald-Light.woff2") format("woff2");
  font-family: "Oswald";
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oswald-Regular.woff") format("woff"), url("../fonts/Oswald-Regular.woff2") format("woff2");
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oswald-Medium.woff") format("woff"), url("../fonts/Oswald-Medium.woff2") format("woff2");
  font-family: "Oswald";
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oswald-SemiBold.woff") format("woff"), url("../fonts/Oswald-SemiBold.woff2") format("woff2");
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oswald-Bold.woff") format("woff"), url("../fonts/Oswald-Bold.woff2") format("woff2");
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oxygen-Light.woff") format("woff"), url("../fonts/Oxygen-Light.woff2") format("woff2");
  font-family: "Oxygen";
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oxygen-Regular.woff") format("woff"), url("../fonts/Oxygen-Regular.woff2") format("woff2");
  font-family: "Oxygen";
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-display: swap;
  src: url("../fonts/Oxygen-Bold.woff") format("woff"), url("../fonts/Oxygen-Bold.woff2") format("woff2");
  font-family: "Oxygen";
  font-style: normal;
  font-weight: 700;
}